## tkn resource

Manage pipeline resources

***Aliases**: res,resources*

### Usage

```
tkn resource
```

### Synopsis

Manage pipeline resources

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for resource
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn resource create](tkn_resource_create.md)	 - Create a pipeline resource in a namespace
* [tkn resource delete](tkn_resource_delete.md)	 - Delete pipeline resources in a namespace
* [tkn resource describe](tkn_resource_describe.md)	 - Describes a pipeline resource in a namespace
* [tkn resource list](tkn_resource_list.md)	 - Lists pipeline resources in a namespace

